body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace, "bebas neue";
}

#welcomeText
  {
  font-family: bebas neue;
  font-weight: bold;
  }

#pwswitch
  {
  font-family: bebas neue;
  }


/* BACKROUND */
#background
  {
  background-image: url(./images/background.png);
  background-position: center center; 
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: 100 100vh;
  }

#prodThumnail
{
  border-radius: 25px;
}

/*PRODUCT CARD*/
#card
{
  background-color: #F4D1AE !important;
  color:#12263A ; 
  transition: transform .7s ease;
}

#card:hover
  {
  background-color: #006569 !important;
  color:  white;  
  transition: 0.25s;
  transform: scale(1.05);
  }


.btn-primary
  {
    background-color: #C5D8D1 !important;
    border: none !important;
  }

.btn-danger
  {
    background-color: #12263A !important;
    border: none !important;
  }

.btn-success
  {
    background-color: #F4D1AE !important;
    border: none !important;
    color: #12263A !important ;
  }

/*NAVBAR*/
#navBar
{
  background-color: #12263A;

}

/*HOME*/
#carousel
  {
    border-radius: 25px;
    border: solid;
    border-width: 5px;
    border-color: white;
    transition: transform .5s ease;
  }

.imgCont
  {
    overflow: hidden;
  }

.imgCont, #featuredProd {
  transition: transform .5s ease;
}

.caption
  {
    border-radius: 25px;
    padding: 10px;
    opacity: 75%;
  }

#featuredProd
  {
    border-radius: 25px;
    border: solid;
    border-width: 5px;
    border-color: white;
  }

#featuredProd:hover
  {
    border-radius: 25px;
    transform: scale(1.2);
  }


@keyframes zoomOnLoad {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1);
  }
}

#featCarousel {  
  animation: 1.5s ease-out 0s 1 zoomOnLoad;
  
  
  padding: 30px;
}


/*BUTTON ANIMATION*/
#button 
{
  display: inline-block;
  padding: .50rem 0.75rem;
  border-radius: 10rem;
  color: #fff;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: .15rem;
  transition: all .3s;
  position: relative;
  overflow: hidden;
  z-index: 1;
}
  #button:after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: $color;
    border-radius: 10rem;
    z-index: -2;
  }
  #button:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 100%;
    background-color: #C5D8D1;
    transition: all .3s;
    border-radius: 10rem;
    z-index: -1;
  }
  #button:hover {
    color: white;
  }
  #button:hover:before 
  {
      width: 100%;
  }

  #total
  {
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.2rem;
    font-size: 1.2rem;
  }

  #footer
    {
    background-color: #12263A;
    background-position: center center; 
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: auto 100vh;
    font-family: "bebas-neue";
    }